body { margin:0; border:0; width:100%; color: #0d2f5a; font-size: 14px; line-height:170%; background-image: url(/images/23/bg.png); border-top: 7px solid #af8615; }

div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span { text-align: left; vertical-align: middle; margin: 0px; padding: 0px; word-wrap: normal; word-break: normal; border-width:0; font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow"; transition:all linear 0.5s; -moz-transition:all linear 0.5s; -ms-transition:all linear 0.5s; -o-transition:all linear 0.5s; -webkit-transition:all linear 0.5s; }

hr { noshade:noshade; }
th { font-weight: normal; }

ul { list-style: none; margin: 0; padding: 0; overflow:hidden; }

a , a:hover{ text-decoration: none; cursor: pointer; transition:all linear 0.5s; -moz-transition:all linear 0.5s; -ms-transition:all linear 0.5s; -o-transition:all linear 0.5s; -webkit-transition:all linear 0.5s; }
img{ max-width:100%; }

/* jumpDiv */
#jumpDiv , #jumpIframe { position: relative; background: #fff; top: 0; left: 0; z-index: 50; }


/* a.photo */
a.photo { overflow: hidden; background-position: 50% 50%; background-repeat: no-repeat; background-size: auto 100%; display: block; }
a.photo img { width: 100%; max-width: inherit; }

#mobile-funtion{ display:none; }
section{ width:100%; margin:0 auto; overflow:hidden; }

/* header */
header{ margin: 5px -50 40px; }
.headerright{ float:right; overflow:hidden; }
#cis{ margin-top: 15px; float:left; width: 20%; }
#top-nav{ text-align:inherit; font-size:14px; }
#top-nav a{ color:#ffba00; }
.menu{ float:right; overflow:hidden; margin-top: 10px; }
.menu li{ float: left; margin-left: 5px; padding-left: 35px; }
.menu li a{ display: block; font-size:18px; color:#ffba00; }
.menu li a span{ display: block; font-size:14px; }
.menu li:hover a{ color:#9c090f; }

/* gotop */
#gotop{ position: fixed; right: 10px; bottom: 30px; }
#gotop a{ width: 52px; height: 52px; line-height: 52px; text-decoration: none; display: block; border: 2px solid #e8e8e8; -o-border-radius: 52px; -moz-border-radius: 52px; -webkit-border-radius: 52px; border-radius: 52px; text-align: center; color: #b0b0b0; }
#gotop a i{ font-size: 22px; line-height: 52px; }
#gotop a:hover{ background: #000; color: #fff; }

/* footer */
footer{ padding: 20px 0 10px; }
#footer-cis{ float:left; margin-right: 1%; width: 20%; }
.row, .row ul li{ float:left; width: 59%; }
.row ul li{ width: 50%; }
.row ul li p, .row ul li p a{ color:#3e3e3e; font-size:14px; }
.row .info, .row .info a, #webSeo div{ color:#fff; font-size:14px; }
.row .info .copy{ display: inline-block; margin-left: 50px; }
.share{ float:right; width: 20%; }

@media screen and (max-width:1024px) {
	.phoneWrap {display:block;position: fixed;bottom: 0;width: 100%;left: 0;z-index: 999;}
	.phoneWrap ul{display:flex;}
	.phoneWrap li{width:50%;}
	.phoneWrap a{display: block;padding: 12px 0;text-align: center;background: #ac8a8a;color: #fff;}
	.phoneWrap li:last-child a{background: #1c8e20;}
	footer{padding-bottom: 40px;}
}
@media screen and (min-width:1025px) {
	.phoneWrap { display: none!important; }
}
.phoneWrap{ text-align: right; margin-bottom:5px; }
footer .phoneWrap li{ display:inline-block; }

#community{ text-align: right; }
#community a{ font-size: 16px; color: #626263; border-right: 1px solid #626263; display: inline-block; padding: 0 10px; }
#community a:last-child{ border:none; }

#webSeo{ clear:both; padding:20px 0 10px; }
#webSeo, #webSeo div{ transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; -webkit-transition:none; }

@media screen and (max-width: 1180px) {
	section{ width:940px; }
	.menu{ margin-top: 0; }
	.menu li{ padding-left: 20px; }
	.menu li:hover{ background-image: none; }
	.menu li a{ position: relative; padding-bottom: 5px; font-size: 16px; display: block; }
	.menu li a:after{ position: absolute; width: 0; height: 2px; bottom: 0; background: #9c090f; display: block; content: ""; transition: all linear 0.5s; -moz-transition: all linear 0.5s; -ms-transition: all linear 0.5s; -o-transition: all linear 0.5s; -webkit-transition: all linear 0.5s; }
	.menu li:hover a:after{ width: 100%; }
	#cis img{ width: 215px;	}
	#top-nav a{ font-size: 12px; }
	#footer-cis{ float: none; margin-right: 0; width: 100%; text-align: center; margin-bottom:20px;	}
	.row{ width: 70%; }
}
@media screen and (max-width: 960px) {
	section{ width:748px; }
	#mobile-funtion{ display:block; }
	header{ margin: 0; }
	header section, .phoneWrap{ display:none; }
	.share{ float: none; width: 100%; padding-top:20px;	clear:both;	}
	#community{ text-align: center; }
	.row{ width:100%; }
	#main-banner{ padding: 30px 0; }
	.control{ overflow: hidden;	}
	.control #cis{ margin: auto; float:none; width: 90%; }
	.control #cis .h1{ text-align:center; }
	.control .menu{ float: none; margin: 20px 0; }
	.control .menu li{ float: none; padding: 0; text-align: center;	margin:5px 0 0; }
	.menu li a { color: #000; }
	.menu li a span{ text-align: center; }
	.control .menu li:hover{ background:none; }
	.control .phoneWrap{ display:block; text-align: center; margin-bottom: 0; position: fixed; bottom: 0; left: 0; width: 100%; }
	.control .phoneWrap li a{ color: #ffffff; font-size: 18px; display: block; padding: 10px 0; background: #8a2020; }
}
@media screen and (max-width: 768px) {
	section{ width:90%; }
	.row ul li{ width:100%; }
	.row ul li p, .row .info{ text-align: center; }
}
@media screen and (max-width: 480px) {
	body{ border-top: 3px solid #af8615; }
	body .cd-panel-content{ padding: 30px 0; }
	.menu li a{ padding-bottom: 10px; }
	.menu li a span{ display: none; }
	.row ul li p, .row .info{ text-align: start; }
}